/* CSS Document */

/* Designed by CreativeMOod! 2008 V2

All rights reserved*/



body {

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:11px;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

/*	background-image:url(../images/images/backg.jpg);*/

/*	background-color: #3f3f3f; /*hay q modificar la plantilla del Editor de texto para q esta sea blanca, ajustando el mambot*/

}




#wrapper {

	text-align: left;

	margin: 0px auto;

	padding: 0px;

	border:0;

	width: 960px;

	background-color:#FFFFFF;

	border:#c7c7c7 1px solid;

	border-left:#c7c7c7 1px solid;	

	border-top:none;

}



/*head*/



#header{

	width:960px;

	height:185px;

	background-image:url(../images/newheader.jpg);

	background-position:top;

	background-repeat:no-repeat;

}




#head_logo{
position:absolute;
width:400px;
height:100px;

}

/*fecha*/



#date{

height:30px;

text-align:right;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

font-weight:bold;

color:#333333;

padding-right:5px;

padding-top:30px;

}



/*menu de arriba*/



#menutop{

height:50px;

font-size:12px;

padding-right:5px;

padding-top:4px;

}



a.mainlevel-top{

font-family:Verdana,Arial,Helvetica,sans-serif;

font-weight:bold;

font-size:12px;

color: white;

margin-right:10px;

}



a.mainlevel-top:link, a.mainlevel-top:visited{

color: #ffffff;

text-decoration: none;

padding-top:2px;

}



a.mainlevel-top:hover{

color: #ffffff;

text-decoration:underline;

}



/*menu principal*/



#mainmenu{

height:28px;

padding-top:20px;

}



a.mainlevel-nav{

font-family:Verdana,Arial,Helvetica,sans-serif;

font-weight:bold;

font-size:12px;

color: white;

margin-right:10px;

}



a.mainlevel-nav:link, a.mainlevel-nav:visited{

color: #ffffff;

text-decoration: none;

}



a.mainlevel-nav:hover{

color: #ffffff;

text-decoration:underline;

}



/*menu video*/



#principal{

width:950px;

width /**/:/**/ 960px;

}



/*El cuerpo*/



#cuerpo{

width:960px;;

}



#contenido{

margin-left:10px;

height:100%;

width:470px;

float:left;

margin-right:10px;

padding-right:10px;

border-right: #482a46 2px dashed;

/*padding-top:15px;*/

}



#topp{

/*height:10px;

background-color:#FFFFFF;*/

}



#con1{

padding-left: 4px;

padding-right:8px;

background-color:#FFFFFF;

}



#con2{

height:16px;

}



#ladod{

float:left;

width:459px;

}



#medios{

width:100%;

height:auto;

/*background-color: #000000;*/

}



#pub{

height: auto;

background-color:#FFFFFF

}



#media{

width: auto;

margin-left:40px;

margin-top:20px;

margin-right:40px;

padding:10px;

/*border:white thin solid;*/

background-color:#000000;

}



#lmedia{

width: auto;

margin-left:40px;

margin-right:40px;

margin-bottom:20px;

padding:10px;

background-color:#000000;

}



table.moduletable-lmedia th{

	color:#ff7f00;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-weight:lighter;

	font-size: 18px;

	text-align:left;

}





a.mainlevel-lmedia{

font-family:Verdana,Arial,Helvetica,sans-serif;

font-weight:bold;

font-size:12px;

color: white;

margin-right:10px;

}



a.mainlevel-lmedia:link, a.mainlevel-lmedia:visited{

color: #ffffff;

text-decoration: none;

}                                                                       



a.mainlevel-lmedia:hover{

color: #ffffff;

text-decoration:underline;

}



#columnas{

margin-top:10px;

width:459px;

float:left;

/*background-image:url(../images/dotted.gif);*/

background-repeat:repeat-y;

border-bottom:#c7c7c7 1px dotted;

border-top:#c7c7c7 1px dotted;



}



#izquierda{

height: 100%;

font-size:10px;

padding-left:2px;

padding-right:3px;

padding-top:5px;

width:218px;

margin-left:0px;

margin-right:4px;

float:left;

/*border:#c7c7c7 1px dotted;*/

/**background-color:#FFFFFF;*/


/*background-color:#fff3ff; violet */ 

background-color:#fff7de; /****/



}




#derecha{

height:100%;

font-size:10px;

padding-left:2px;

padding-top:5px;
padding-right:3px;

width:218px;

float:left;

/*border:#c7c7c7 1px dotted;*/

     
/*background-color:#f7daf7; violet*/
/*border-left:#a957a4 1px solid; old */

background-color:#fde89e; /*orange**/

}



#final{

height:20px;

width:459px;

float:left;

}



#adicional{

margin-top:10px;

width:459px;

float:left;

}





/*maquillaje*/



/*section*/



.contentheading{ /*titulo de los articulos*/

/*	color:#15518b;*/

color:#482a46;

	/*color: #1B60A3;*/

	font-size: 18px;

	padding-top:20px;

	font-weight:bold;

	/*font-family:"Times New Roman", Times, serif;*/

	font-family:Georgia, "Times New Roman", Times, serif

/*	border-bottom:#d3d3d3 thin dashed;*/

}


.contentheading h1{ /*titulo de los articulos*/

/*	color:#15518b;*/  
	color:#482a46;

	/*color: #1B60A3;*/

	font-size: 18px;


	font-weight:bold;

	/*font-family:"Times New Roman", Times, serif;*/

	font-family:Georgia, "Times New Roman", Times, serif

/*	border-bottom:#d3d3d3 thin dashed;*/

}




a.contentpagetitle:link, a.contentpagetitle:visited{

/*color:#003d78;*/
 	color:#482a46;



}



a.contentpagetitle:hover{

/*color: #006699;*/
color:#8d6494;

}



.componentheading{

	color:#ff7f00;

	font-size:21px;

/*	background-image:url(../images/tback.gif);*/

	background-image:url(../images/rain_tile.gif);

	background-repeat:repeat-x;

	background-position:bottom;

	padding-bottom:18px;

	font-family: Georgia,"Times New Roman",Times,serif;

	font-size: 21px;

}



/*color text*/

.contentpaneopen p, .contentpaneopen ul, .contentpaneopen li{

	color:#333333;

	font-size:12px;

	line-height: 150%;

/*	color:#333333;

	font-size:12px;*/	

}





/*fecha*/

td.createdate{

	font-size:9px;

	color: #333333;

}



.sectiontableheader{

color: #0000CC;

}



/*Categoria, escrito por*/



.small{ /*quien escribe el articulo*/

	color:#0066CC;

	font-size:10px;

}



/*para edita el estilo del nombre de la categoria*/



.contentpaneopen td span a{

	color: #F19611;

	padding-right:5px;

	/*position:absolute;

	margin-top:-45px;*/

	border-right: #336699 thin solid;

}



.blog_more{

padding-left:10px;

background-color: #F2F2F2;

list-style:none;

/*background-image:url(../images/tback.gif);*/

background-image:url(../images/rain_tile.gif);

background-repeat:repeat-x;

background-position:top;

padding-top:18px;

}



.blog_more ul{

list-style:decimal;

}



.blog_more li{

padding:2px;

}





table.moduletable-tv{

	color:#ff7f00;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:12px;

}



table.moduletable-tv th{

	color:#ff7f00;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-weight:lighter;

	font-size: 18px;

	text-align:left;

}



table.moduletable-tv td{

	color:#333333;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:11px;

	font-weight:lighter;

	text-align:center;

}



table.moduletable th {

	color:#ff7f00;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:21px;

	font-weight:lighter;

	background-image:url(../images/plus_tile.gif);

	background-position:bottom;

	background-repeat:repeat-x;

	padding-bottom:14px;

	width:90%;

}



table.moduletable-t {

	color:#ff7f00;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:21px;

	font-weight:lighter;

	padding-right:10px;

	width:100%;

	padding-bottom:10px;

	/*border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #d3d3d3;*/

	border-top:#c7c7c7 1px dotted;

}



table.moduletable-t th{

	color:#ff7f00;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:21px;

	font-weight:lighter;

	background-image:url(../images/plus_tile.gif);

	background-position:bottom;

	background-repeat:repeat-x;

	padding-bottom:15px;

	padding-top:10px;

	width:90%;

}



table.moduletable-t td, ul, li{

	color:#333333;

	list-style: square;

	padding-top:4px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:11px;

	font-weight:lighter;

}



table.moduletable-t a:link, table.moduletable-t a:visited{

color:#333333;

font-size:11px;

}



table.moduletable-t a:hover{

color: #666666;

text-decoration:underline;

}



/*las partes superioes de las columnas*/



table.moduletable-t2 {

	color:#ff7f00;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:21px;

	font-weight:lighter;

	padding-right:10px;

	width:100%;

	padding-bottom:10px;

	/*border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #d3d3d3;*/

	border-top:#c7c7c7 1px dotted;

}



table.moduletable-t2 th{

	color:#ff7f00;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:21px;

	font-weight:lighter;

	background-image:url(../images/plus_tile.gif);

	background-position:bottom;

	background-repeat:repeat-x;

	padding-bottom:14px;

	width:90%;

}



table.moduletable-t2 td, ul, li{

	color:#333333;

	list-style: square;

	padding-t2op:4px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	font-size:11px;

	font-weight:lighter;

}



table.moduletable-t2 a:link, table.moduletable-t2 a:visited{

color:#333333;

font-size:11px;

}



table.moduletable-t2 a:hover{

color: #666666;

text-decoration:underline;

}



/*Busqueda*/



/*location*/

#location{

padding-left:22px;

height:20px;
margin-top:10px;
color:#000;

}



span.pathway{

font-weight:bold;

font-family:Verdana,Arial,Helvetica,sans-serif;

/*color:#FFFFFF*/
color:#000;

}



.pathway{

padding-left:2px;

font-weight:lighter;

font-size:9px;

font-family:Verdana,Arial,Helvetica,sans-serif;

/*color:#FFFFFF*/
color:#000;
}



a.pathway:link, a.pathway:visited{

/*color:#FFFFFF*/
color:#000;

}



a.pathway:hover{

color: #D9D9D9;

}



img{

border:0;

}







#path{

width:458px;

float:left;

color:#FFFFFF;

}



#buscar{

width:480px;

float:left;

color:#FFFFFF;

}



.inputbox2{

	font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 12px;

	color: #000000;

	width:150px;

	background-color: #f0f0f0;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #cccccc;

	border-right-color: #cccccc;

	border-bottom-color: #cccccc;

	border-left-color: #cccccc;

}



table.moduletable-form{

	width:100%;

	padding-top:30px;

	background-image:url(../images/registro.jpg);

	background-repeat:no-repeat;

}



/*footer*/







#footer{

	padding-top:6px;

	padding-right: 6px;

	padding-bottom: 6px;

	padding-left: 0pt;

	clear: both;

	margin-top: 15px;

	color: #ababab;

	background-color: #666666;

	background-image: none;

	background-repeat: repeat;

	background-attachment: scroll;

	font-size: 11px;

	text-align: center;

}

#footer table.moduletable-footer {
width:100%;
}




#footer a:link{

color: #FFFFFF;

text-decoration: none;

}



#footer a:visited{

color: #FFFFFF;

text-decoration: none;

}



#footer a:hover{

color: #FFFFFF;

text-decoration: underline;

}



a:link, a:visited{

color: #0066CC;

text-decoration: none;

}



a:hover{

color: #333333;

/*text-decoration: underline;*/

}



/*intentando*/



#twocols{ /*the columns that gets dropped down over yours might be different*/

z-index:20;

}

#leftcol{ /*the columns that gets dropped down over yours might be different*/

z-index:10;

}

#mainleveltopnav li{

display:inline;

list-style-type:none;

padding-right:5px;

}



a.mainleveltopnav,a.mainleveltopnav:link,

a.mainleveltopnav:visited{

color: #FFFFFF;

}

.moduletablemainnav{ /* I have absolutely positioned the module, you might have a different scheme*/

position:absolute;

top:187px;

left:20px;

z-index:100;

font:0.9em Verdana, Arial, Helvetica, sans-serif;

margin:0;

padding:0;

}

#mainlevelmainnav,#mainlevelmainnav ul{

float:left;

list-style:none;

line-height:1em;

background:transparent;

font-weight:700;

margin:0;

padding:0;

}



#mainlevelmainnav a{

display:block;

color:#FFFFFF;

font-size:12px;

font-weight:bold;

text-decoration:none;

margin-right:15px;

padding:0.3em;

}



#mainlevelmainnav li{

float:left;

list-style:none;

padding:0;

}



#mainlevelmainnav li:hover{

text-decoration:underline;

color: #FFFFFF;

}



#mainlevelmainnav li ul{

position:absolute;

left:-999em;

height:auto;

width:11em;

font-weight:400;

background: #006699;

margin:0;

text-align:left;

}

#mainlevelmainnav li li{

width:11em;

}

#mainlevelmainnav li ul a{

width:11em;

color:#fff;

font-size:0.9em;

line-height:1em;

font-weight:400;

}

#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{

left:-999em;

}

#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,#mainlevelmainnav li.sfhover ul,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul{

left:auto;

z-index:6000;

}



#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover{

background:#039 url(../images/soccerball.gif) 98% 50% no-repeat;

}



/* reformatear rss */





ul.latestnews{
padding-left:12px;
}
